The following commit has been merged in the master branch:
commit 61e97da95f87ca44904c0f3fc14ca892265ce43d
Author: David Paleino <da...@debian.org>
Date:   Mon Dec 6 11:14:39 2010 +0100

    Bump JOSM requirement on 3695

diff --git a/debian/changelog b/debian/changelog
index fd69978..62086c5 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -3,8 +3,9 @@ josm-plugins (0.0.svn24572-1) UNRELEASED; urgency=low
   * New upstream snapshot
   * Also download imagery plugin
   * debian/copyright: add information for the imagery plugin
+  * Bump JOSM requirement on 3695
 
- -- David Paleino <da...@debian.org>  Mon, 06 Dec 2010 11:13:35 +0100
+ -- David Paleino <da...@debian.org>  Mon, 06 Dec 2010 11:14:30 +0100
 
 josm-plugins (0.0.svn23479-3) unstable; urgency=low
 
diff --git a/debian/control b/debian/control
index b878091..b9ce618 100644
--- a/debian/control
+++ b/debian/control
@@ -11,7 +11,7 @@ Build-Depends:
  ant
  , debhelper (>= 8~)
  , default-jdk
- , josm (>= 0.0.svn3592)
+ , josm (>= 0.0.svn3695)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
@@ -20,7 +20,7 @@ Build-Depends:
  , qt4-qmake
  , libwebkit-dev
  , libglib2.0-dev
-Build-Conflicts: josm (>= 0.0.svn3593)
+Build-Conflicts: josm (>= 0.0.svn3696)
 Standards-Version: 3.9.1
 Homepage: http://josm.openstreetmap.de/wiki/Plugins
 Vcs-Git: git://git.debian.org/pkg-grass/josm-plugins.git
@@ -30,11 +30,11 @@ Package: josm-plugins
 Architecture: all
 Depends:
  ${misc:Depends}
- , josm (>= 0.0.svn3592)
+ , josm (>= 0.0.svn3695)
  , libmetadata-extractor-java
  , liblog4j1.2-java
  , libjgrapht0.8-java
-Breaks: josm (>= 0.0.svn3593)
+Breaks: josm (>= 0.0.svn3696)
 Recommends: webkit-image-gtk | webkit-image-qt
 Suggests: gpsd
 Description: Plugins for JOSM

-- 
Plugins for josm

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to